<ion-button (click)="regresar()">
  <ion-icon name="close-outline" class="close-icon"></ion-icon>
</ion-button>
<ion-content>
  <div class="content">
    <div class="movie-title">{{movie.title}}</div>
    <div class="img-wrapper">
      <img src="https://image.tmdb.org/t/p/w500/{{movie.poster_path}}" alt="" class="movie-img">
      <div class="heart-wrapper" (click)="favorito(movie)">
        <ion-icon id="heart" slot="end" name="heart-outline"></ion-icon>
      </div>
    </div>
    <div class="movie-info">
      <div class="puntuacion">
        <ion-icon name="star"></ion-icon>
        <p class="movie-average">{{movie.vote_average}}</p>
      </div>
      <img src="{{movie.original_language}}" alt="" class="movie-language">
    </div>

  </div>
</ion-content>
